.home-banner-item {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
  display: flex;
}
.home-banner-item img {
  position: relative;
  z-index: -1;
  display: block;
  height: 500px;
  object-fit: cover;
}
.home-banner-heading {
  width: 100%;
  position: absolute;
  color: #ffffff;
  font-size: 80px;
  line-height: 82px;
  font-weight: bold;
  font-family: hkgroteskbold;
  align-self: center;
  padding: 10%;
  margin-bottom: 0;
}
 .title-header p{
            color: #ffffff;
            font-size: 80px;
            font-weight: 700;
            line-height: 85px;
            font-family: hkgroteskmedium;
        }
        .content-news-wrapper {
          background-color: #77594b;
          padding-bottom: 30px;
        }
.grant-opportunities-right img{
  max-width: 100%;
}
.grant-opportunities-flex .grant-opportunities-right img{
  max-width: 100%;
}
    .grant-opportunities-flex {
			display: flex;
			flex-direction: row-reverse;
		}
		.news-p-b-50 {
		  margin: 50px -15px;
		}
        
        .grant-opportunities-right {
			  background-repeat: no-repeat;
    		padding: 0;
		}
		.grant-opportunities-content-p-l {
		  padding-left: 5% !important;
		}
		.grant-opportunities-content-p-r {
		  padding-right: 5% !important;
		}
		.grant-opportunities-left {
		    margin: auto;
    		padding: 0;
		}
		.grant-opportunities-left-heading-news {
			font-family: hkgroteskbold;
	    font-size: 24px;
	    line-height: 24px;
 	    font-weight: 700;
      color: #ffffff;
		}
		.grant-opportunities-left-description-news {
			font-family: proximanova;
		    font-size: 16px;
		    font-weight: 400;            
		    color: #ffffff;
        padding-bottom: 20px;
		}
		.grant-opportunities-left-info-news {
        opacity: 0.5;
			  font-size: 16px;
		    font-family: proximanova;
		    font-weight: 400;
		    margin-bottom: 15px;
        color: #ffffff;
		}
		.grant-opportunities-btn-view {
			text-align: center;
			margin: 50px 0 20px 0;
		}
		.grant-opportunities-bg-right {
			background-position: right;
		}
		.grant-opportunities-right-label {
			  background-color: #3f575e;
        color: #ffffff;
		    font-family: proximanovabold;
		    font-size: 16px;
		    font-weight: 700;
		    text-transform: uppercase;
		    padding: 6px 15px;
		    position: absolute;
		    top: 8%;
		    left: 0;
		}


        .btn{
            border: 2px solid #ffffff;
            padding: 13px 12px;
        } 
        .btn-learn-more{
            color: #ffffff;
            font-size: 16px;
            font-family: proximanova;
            text-transform: uppercase;
        }
        .select-section{
            margin-top: 50px;
            margin-bottom: 50px !important;
        }
        .select-section.select-section-news {
          margin-bottom: 0 !important;
        }
        .select-section select{
            border: 2px solid #ffffff;
            background-color: #77594b;
            color: #ffffff;
            font-family: proximanova;
            font-size: 16px;
            text-transform: uppercase;
            border-radius: 5px;
            text-align: left;
            text-align-last: left;
            background-image: url("data:image/svg+xml;utf8,<svg fill='white' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
            background-repeat: no-repeat;
            -moz-appearance:none;
            -webkit-appearance:none;
            appearance:none;
            background-position-x: 100%;
            background-position-y: 40%;
            padding: 10px 30px 10px 10px;
            max-width: 190px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }
        
        .slide-btn-read-more {
  	   		border: 2px solid #ffffff;
  	   		border-radius: 5px;
  	   		color: #ffffff;
  	   		font-family: proximanovabold;
  	   		font-size: 16px;
  	   		font-weight: 700;
  	   		text-transform: uppercase;
  	   		text-decoration: none;
  	   		padding: 12px;
	   		  display: inline-block;
      	}
      	.slide-btn-read-more:hover {
      	  text-decoration: none;
      	  color: #ffffff;
      	  background-color: #1E1E1E;
          transition: .5s ease;
      	}
      	.main-section {
      	  padding: 0 5%;
      	}
@media only screen and (max-width: 768px) {
  .home-banner-heading {
     font-size: 45px;
     line-height: 47px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 414px) {
  .grant-opportunities-right {
    padding-right: 0;
  }
  .home-banner-heading {
     font-size: 50px;
     line-height: 52px;
     letter-spacing: -1.5px;
  }
  .home-banner-item {
     overflow: hidden;
  }
  .home-banner-item img {
     max-width: fit-content;
     width: auto;
  }
  .main-section {
	  padding: 0 10%;
	}
	.grant-opportunities-content-p-l, .grant-opportunities-content-p-r {
	  padding-right: 0!important;
	  padding-left: 0!important;
	}
	.grant-opportunities-left-info-news {
	  margin-top: 15px;
	}
}